Bug 206915 - madwifi can't be compile in newest FC6, gives many errors.
madwifi can't be compile in newest FC6, gives many errors.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 00:29 EDT by Barny Sanchez
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 08:02:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barny Sanchez 2006-09-18 00:29:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.7) Gecko/20060913 Fedora/1.5.0.7-1.fc6 Firefox/1.5.0.7 pango-text

Description of problem:
Trying to compile and install the madwifi drivers for Atheros based wireless cards doesn't work. Errors are received at different stages of the compile process.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Download madwifi drivers.
2.do a "make" command and 
3.this is as far as you will get

Actual Results:


Expected Results:


Additional info:
Comment 1 Harald Hoyer 2006-09-25 08:02:09 EDT
not a system-config-network bug, nor a red hat bug

Note You need to log in before you can comment on or make changes to this bug.